#registration {
  background-size: 100%; background-size: cover; background-position: center center; background-repeat: no-repeat;
  font-family: Georgia, Cambria, "Times New Roman", Times, serif;
}
#registration h1 {
  /* Hide the text because layouts often depend on this element box being present. */
  text-indent: -999999px;
  white-space: nowrap;
  overflow: hidden;
}
#registration #dates {
  display: none;
}
#registration .btn,
#registration .btn.btn-primary {
  background-color: #000000;
}
#registration a {
  color: #000000;
}
#registration #page{max-width:640px;padding:0 0 20px 0;box-shadow:0 0 15px 2px rgba(0,0,0,0.4)}#registration #title_and_dates{margin:0;padding:0;color:#FFFFFF;text-shadow:1px 1px 10px rgba(0,0,0,0.7)}#registration h1{margin:0;padding:20px;font-size:60px;font-weight:700;line-height:0.9em;min-height:400px}@media screen and (max-width: 767px){#registration h1{font-size:38px}}#registration #dates{margin:0;padding:20px;font-size:20px;font-weight:600;line-height:26px;background:none}#registration #location{margin:0;padding:20px;border:none}#registration #venue{font-weight:600}#registration #address{font-weight:400}#registration #details{padding:20px;margin:0;font-size:18px}#registration #start_registration,#registration #complete_registration,#registration #footer{margin-left:20px;margin-right:20px}#registration #start_registration,#registration #complete_registration{margin-top:5px}#registration h2{margin:0 -20px 20px;padding:10px 20px;width:auto}#registration #header .toolbar{padding-left:20px;padding-right:20px}
#registration #page {
  background-size: auto; background-position: left top; background-repeat: repeat;
}
#registration #title_and_dates {
  background-color: #DDDDDD;
  background-image: url(https://s3.amazonaws.com/signupforms-uploads/f06c8_image_upload_10545/image.jpg);
  background-size: 100%; background-size: cover; background-position: center center; background-repeat: no-repeat;
}
#registration h1 {
  font-family: "Lato", sans-serif;
}
#registration h2 {
  font-family: "Lato", sans-serif;
}
#registration #page {
  box-shadow: none;
}
/* Make the h1 disappear, then set the title_and_dates padding to be a percentage of the width. */
#registration h1 {
  min-height: 0;
  height: 0;
  padding: 0;
}
#registration #title_and_dates {
  /* The header image is a square, but it has extra space at the top and bottom that can be cut. */
  padding-top: 75%;
  margin-bottom: 20px;
}
#registration h2 {
  text-transform: uppercase;
  letter-spacing: 0.05em;
  font-weight: 400;
}
#registration .btn {
  text-transform: uppercase;
  border-radius: 0;
}
/* Hide copy answers dropdown */
#registration .form_item.copy_answers { 
  display: none;
}
